# del(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

del - Flag buffer to be deleted

## SYNOPSIS

del Mode

d - mode line letter.

## DESCRIPTION

This mode cannot be set globally and is used to flag that the buffer is to be deleted. The state of the mode is displayed in the output of list-buffers(2), if the first column is a 'D' the mode is set, otherwise it is not. Only the execute command in list-buffers(2) (bound to 'x') uses this flag to actually delete the buffer.

## SEE ALSO

Operating Modes, list-buffers(2), save(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>